Bug 115906 - rpmbuild of kernel says every "File listed twice"
Summary: rpmbuild of kernel says every "File listed twice"
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-16 23:12 UTC by John Reiser
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 04:17:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Reiser 2004-02-16 23:12:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
rpmbuild -ba --target i686 kernel-2.6.2-1.81.spec
has 6700 lines of diagnostics:
-----
warning: File listed twice: /lib/modules/2.6.2-1.81.perfctr2.6.5/build
warning: File listed twice:
/lib/modules/2.6.2-1.81.perfctr2.6.5/build/.config
warning: File listed twice:
/lib/modules/2.6.2-1.81.perfctr2.6.5/build/Makefile
warning: File listed twice:
/lib/modules/2.6.2-1.81.perfctr2.6.5/build/arch
warning: File listed twice:
/lib/modules/2.6.2-1.81.perfctr2.6.5/build/arch/alpha
 . . .
-----


Version-Release number of selected component (if applicable):
kernel-2.6.2-1.81

How reproducible:
Always

Steps to Reproduce:
1. rpm --install kernel-2.6.2-1.81.src.rpm
2. rpmbuild -ba --target i686 kernel-2.6.2.spec
3.
    

Actual Results:  Many "File listed twice" complaints.

Expected Results:  Few or none such complaints.

Additional info:

Comment 1 Dave Jones 2004-11-20 04:33:19 UTC
should be fixed in current trees.


Comment 2 John Reiser 2004-12-08 03:27:10 UTC
Verified fixed in kernel-2.6.9-1.681_FC3.



Note You need to log in before you can comment on or make changes to this bug.